.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 867px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 20px;
}

#u20432
{
	z-index: 39;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20433
{
	z-index: 40;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20446
{
	z-index: 49;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16243
{
	z-index: 4;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16245-4
{
	z-index: 5;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16246-4
{
	z-index: 9;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16244-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu10079
{
	width: 0.01px;
	margin-left: 268px;
	position: relative;
}

#u10079
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u10079_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u18211-22
{
	z-index: 17;
	width: 300px;
	min-height: 365px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 299px;
}

#u18211-3
{
	font-size: 22px;
	text-align: center;
	line-height: 22px;
}

#u18211
{
	font-weight: 700;
}

#u18211-5
{
	font-size: 16px;
	text-align: center;
	line-height: 16px;
}

#u18211-6
{
	font-size: 17px;
	text-align: left;
	line-height: 19px;
}

#u18211-8,#u18211-10,#u18211-11,#u18211-13,#u18211-15,#u18211-16,#u18211-18,#u18211-20
{
	font-size: 16px;
	text-align: center;
	line-height: 18px;
}

#pu22392
{
	width: 0.01px;
	padding-bottom: 380px;
	top: -380px;
	margin-bottom: -380px;
	position: relative;
}

#u22392
{
	z-index: 51;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22394
{
	z-index: 53;
	background: url("../images/u22394_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22394:hover #u22394_states
{
	background: url("../images/u22394_states-r.png") no-repeat 0px 0px;
}

#u22397
{
	z-index: 63;
	background: url("../images/u22397_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22397:hover #u22397_states
{
	background: url("../images/u22397_states-r.png") no-repeat 0px 0px;
}

#u22393
{
	z-index: 66;
	background: url("../images/u22393_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22393:hover #u22393_states
{
	background: url("../images/u22393_states-r.png") no-repeat 0px 0px;
}

#u22395-4
{
	z-index: 58;
	margin-top: 3px;
	position: relative;
}

#u16245-4_img,#u16246-4_img,#u22395-4_img
{
	display: block;
	vertical-align: top;
}

#u22396
{
	z-index: 56;
	background: url("../images/u22396_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22394_states,#u22397_states,#u22393_states,#u22396_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22396:hover #u22396_states
{
	background: url("../images/u22396_states-r.png") no-repeat 0px 0px;
}

#u20440
{
	z-index: 41;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20443
{
	z-index: 42;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20441
{
	z-index: 44;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20443:hover,#u20441:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20445
{
	z-index: 47;
	background: url("../images/u20445_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20445_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20445:hover #u20445_states
{
	background: url("../images/u20445_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

